

*{margin:0; padding:0;}
/* évite bug de redimensionnement  avec IE */
html {
	font-size: 100%; 
    }
      
body{
    font-family: "trebuchet MS", arial, sans-serif;
    font-size: .8em;
    line-height: 1.25;
    margin:auto;
    margin-top:5px;
    width:95%;
    background-color:#9D9D9D;
    }


h1, h2, h3, h4, h5, h6 {
	font-family:"trebuchet MS", arial, sans-serif;
	padding: 0.5em;
	text-indent: 20px;
	color:#442A09;	
    }
    
h1 {font-size: 1.7em; text-shadow: 3px 3px 4px #7C664A;}
h2 {font-size: 1.4em; text-shadow: 3px 3px 4px #7C664A;}
h3 {font-size: 1.1em;}
h4 {font-size: 1em;  } 

p {text-indent: 20px; 
	padding: 0.5em;
	}

.bandeau {
    background-color: #C6A985;
    padding: 5px 0 5px 0;
    border-radius: 5px 5px 5px 5px;
    box-shadow:6px 6px 6px grey;
    margin-bottom:40px;
	}
	
br {text-indent: 20px;}

a img {
	border: none; /*suppression des bordures sur les images en lien */
	text-decoration: none;
    }
    
a   {
   	font-family: "trebuchet MS", arial, sans-serif;
    line-height: 1.25;
    color:#05252A;
    text-decoration: underline;
    margin:0;
    padding:0;
    }
    
a:hover, a:focus{
    color: #565D45;
    }

hr {
    width:95%;
    margin:0 auto;
    } 
	
select, option {
	border-radius: 6px 6px 6px 6px;
    border: 2px groove #CCCCCC;
    padding:0 ;
    font-size:1em;
    background-color:#E4E4E4;
    color:#442A09;
    margin:0;
    }
    
textarea {
    border:1px inset #E9E4D9;
     }

input[type=text]
    {border-radius: 4px 4px 4px 4px;
    background-color:#E4E4E4;
    border:1px inset #E9E4D9;
    font-size:1em;
    width:120px; 
    padding:0.2em 0.5em; 
    color:#442A09;  
    }
    
input[type=password]
    {border-radius: 4px 4px 4px 4px;
    background-color:#E4E4E4;
    border:1px inset #E3D0B2;
    font-size:1em;
    width:120px;
    padding:0.1em 0.5em;
    color:#442A09;
    }
input[type=submit]
    {
        
    margin:0;
    } 
       
table{
	margin:auto;
	border-spacing:2px;
	border:0;
	table-layout:auto;
	border-collapse:collapse;	
	}
	
th {
	background-color: #C6A985;
    font-style:italic;
    font-weight:normal;
    padding:0.6em;
    border-right: 2px solid #D5D5D5;
   }
  
td {
	padding: 5px;
	margin:0;
	}
td p{
	padding: 5px;
	margin:0;	
	}
.specialtable {font-family: "trebuchet MS", arial, sans-serif;
    font-size: .8em;
    line-height: 1.25;
    color: #3E3E3E;
	}
td.prod {
	padding: 2px;
	margin:0;
	height-max:10%;
	}	
 /* --------  MISE EN PAGE DES BLOCS  ------------   */

#bandeau{
    height:227px;
    width:100%;
    min-width: 800px;
	max-width:1100px;
	margin:auto;
    }
    
#fond{
	background-image:url(complements/fond_menu.jpg);
	background-repeat: repeat-y;
	width: 100%;
	min-width:800px;
	max-width:1100px;
	clear:both;
	overflow:visible;
	margin:auto;
	}
      
#menu {
    background-color:#1E302E ;
    width: 200px;
    float: left;   
    }
   
#contenu{
    background-color:#E9E9E9;
    color: #3E3E3E; 
    margin-left:205px;
    overflow:visible;
    min-width:600px;
	max-width:900px;
	padding: 0px 50px 20px 50px;
	min-height:130em;
	
    }
        
#blocboutons{
    float: left;
    background-color:#2C2F22; 
    height:25px;
    width:100%;
    padding-top:2px;
    }
#margepied{clear:both;
	background-color: #9D9D9D;
	height:5px;
	margin:auto;
	}    
#pied{
    background-color:#1E302E ;
    width: 100%;
    height:70px;
    margin: auto;
    padding-top: 10px;
    clear:both; 
	min-width: 800px;
	max-width:1100px;
    }

  /*--------------BOUTONS----------------*/
  
.bouton {
    display:inline;
    background-color: #C0C0C0;
    border-radius: 8px 8px 8px 8px;
    border: 4px groove #CCCCCC;
    margin:0px; 
    color:#442A09 ;
    font-size:1.1em;
    text-decoration: none;
    padding:0.1em 1em ;        
    }
    
.bouton:hover, .bouton:active{
    background-color:#A39B90;
    border:4px groove #CCCCCC;
    color:#442A09;
    }
a.bouton{padding:0.2em 1em ;} 

.boutonpetit{ display:inline;
    background-color: #C0C0C0;
    border-radius: 8px 8px 8px 8px;
    border: 3px groove #CCCCCC;
    margin:0px; 
    color:#442A09 ;
    font-size:1.1em;
    text-decoration: none;
    padding:0 0.5em; 
    position:relative;
    top:0.2em;
    }   
    
.boutonpetit:hover, .boutonpetit:active{
    background-color:#A39B90;
    border:3px groove #CCCCCC;
    color:#442A09;
    }
    
.boutonpetitclair{ display:inline;
    background-color: #D8D8D8;
    border-radius: 8px 8px 8px 8px;
    border: 3px groove #CCCCCC;
    margin:0px; 
    color:#442A09 ;
    font-size:1.1em;
    text-decoration: none;
    padding:0.1em 0.5em; 
    position:relative;
    top:0.2em;}   
    
.boutonpetitclair:hover, .boutonpetit:active{
    background-color:#C8C0B6;
    border:3px groove #CCCCCC;
    color:#442A09;
    position:relative;
    top:0.2em;
    }
.boutonpaie{display:inline;
    background-color: #C0C0C0;
    border-radius: 8px 8px 8px 8px;
    border: 4px groove #CCCCCC;
    margin:0px; 
    color:#442A09 ;
    font-size:1.1em;
    text-decoration: none;
    padding:0.1em 9.5em ;    
	}

.boutonpaie:hover, .boutonpaie:active{
    background-color:#A39B90;
    border:4px groove #CCCCCC;
    color:#442A09;
    }
    
H3.panier{margin:0;
	padding: 0
	}
	
p.panier{margin:0;
	padding: 0;
	color:#B1B1B1;
	}
       
    /*----------   MENU     -------- */
    
#menu p{ 
    padding: 2% 0% 2% 0%;    
    color:#FCD313;
    background-color:#1E302E;
    text-indent: 30px;
    margin:1% 0;
    font-size:1em;
    font-weight : bold;
    text-decoration: underline;
    }

.menuselect {
    color:#FFA800;
    width : 100%;
    padding: 1% 0% 1% 0%;
    text-indent: 30px;
    }
      
#menu H4{
    color:#FED140;
    background-color: #012220;    
    font-weight:normal;
    width : 100%;
    padding:0.5em 0;
    margin:5% 0;
    text-indent:0.5em;
    }

#menu a{
    display: block;
    background-color:#1E302E; 
    color:#D1B635;
    width : 100%;
    padding: 2% 0% 2% 0%;
    text-indent: 24px;
    text-decoration: none;
    font-size:0.95em;
    margin:0;
    }
        
#menu a:hover, a:focus{ 
    color:#FCD313; 
    text-indent: 30px;
    border-style: none; 
    margin:0; 
    }
    
#menu a:active{ 
    color:#FCD313; 
    text-indent: 30px;
    border-style: none; 
    margin:0; 
    } 
    
a.sous_menu:hover{
	text-indent: 35px;
	font-size:1em;
	margin:0;
	}

#menu a.img{
    text-indent: 5px;
    margin:0; 
    } 
   /*--------------PIED DE PAGE----------------*/

#pied p {
    font-size: 0.90em;
    color: #848F63;
    text-align: center;
    padding-top:0.5em;    
    }

#pied a {
    background-color:#1E302E;
    color: #848F63;
    text-decoration: none; 
    border:none;   
    }

#pied a:hover, a:focus{ 
    color:#B1BD8E;   
    }

     /*----------CONTENU DU CORPS------------*/
.bonjour {border-radius: 5px 5px 5px 5px;
	box-shadow:6px 6px 6px black;
    float:right;
    position:relative;
    bottom: 1.8em;
    right:1em;
    font-style: italic;
    color: #05252A;
    background-color:#D5D5D5;
    }
    
.navigation {
    position:relative;
    top: 1em;
    font-size: 0.8em;
    padding:5px 0 30px 0px;
    } 
        
.box {border:1px black solid;
    width:92%;
    background-color:#E9E9E9;
    margin:auto;
    padding:2em 0.5em;
    }
   
.boxgris{border-radius: 8px 8px 8px 8px;
	box-shadow:6px 6px 6px grey;
    width:100%;
    background-color:#D5D5D5;
    margin:auto;
    padding:1%;
    }
    
.boxproduit{border-radius: 8px 8px 8px 8px;
	box-shadow:6px 6px 6px grey;
    width:100%;
    background-color:#CCCCCC;
    margin:1em auto;
    padding:1%;
    }

.float {
    text-align: center;
 	float: left;
 	padding: 2% 0% 2% 5%;
 	width:28%;
    }
 
.float p {
 	text-align: center;
 	padding:1px;
 	text-indent:0em;
 	text-decoration: underline;
    }
    
.float a {
    display: block;
 	text-align: center;
 	text-indent:0em;
 	padding:1px;
 	text-decoration: none;
    }
 
.ras{text-indent: 0px;}  
  
.soutenu {
    font-size: 1.1em;
    color:#000;
    }
    
.savoirplus {
    text-align: right;
    font-size: 0.9em;
    font-style: italic;}           
           
.droite {
    text-align: right;
    font-style: normal;}
    
.retour {    
    font-style: normal;
    float:right;
    position:relative;
    top: 1em;
    right: 2.5em;
    }
    
    
.copyfond {
    color: #E9E9E9;}
    
.copyclair {
    color:#D5D5D5;
    }
    
.centre{
    text-align:center;
    text-indent: 0px;
    }
    
.gras{
    font-weight:bold;}
    
.ital {
    font-style:italic;}

.souligne{font-weight:bold;
	text-decoration:underline;}
    
.erreur {color:#FF0000;
		text-indent: 0px;
		text-align: center;
        }
        
.ok {color:#006600;
	text-align: center;
        }

.conf {color:#006600;
      }
      
.bleu {
    color:#0000ED;
    font-size:1em;
    } 
    
.rouge {
    color:#FF0000;
    text-align: center;
    font-size:1em;
    font-weight:bold;
    }
    
.vert {
    color:#006600;
    text-align: center;
    font-size:1em;
    font-weight:bold;
    }
        

.lien{color:#442A09;
    font-size:1em;
    font-weight:bold;
    text-decoration:none;}
    
.petit{font-size:85%;
	}
    
/*-----------------------PHOTO MINERAUX-------------------- */ 

 .photo_1 {
	display:block;
	margin:1px;
	width:320px;
	height:auto;
	background-color:transparent; 
	float:left;
	} 
	  
.photo_2 {
	display:block;
	margin:1px;
	width:75px;
	height:auto; 
	background-color:transparent;
	float:left; 
	} 
	
.photo_3 {
	display:block;
	margin:1px;
	width:75px;
	height:auto; 
	background-color:transparent;
	float:left; 
	} 
	
.photo_4 {
	display:block;
	margin:1px;
	width:75px;
	height:auto; 
	background-color:transparent;
	float:left; 
	} 
	
.photo_5 {
	display:block;
	margin:1px;
	width:75px;
	height:auto; 
	background-color:transparent;
	float:left; 
	}  
